Page MenuHomePhabricator

Deploy partial blocks on Wikimedia Commons
Closed, ResolvedPublic

Description

Checklist for rollout task:

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDeploy partial blocks on commons wiki
operations/mediawiki-config : masterEnable banner for wikis that recently opted in to partial blocks

Event Timeline

Ammarpad created this task.Jan 13 2020, 4:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 13 2020, 4:56 AM
Restricted Application added a subscriber: MGChecker. · View Herald TranscriptJan 13 2020, 5:05 AM
JJMC89 changed the task status from Open to Stalled.Jan 13 2020, 5:08 AM
Masumrezarock100 added a subscriber: Masumrezarock100.

I really don't like that the discussion on Commons is progressing slowly. Guess I can't do anything about it.

Riley_Huntley changed the task status from Stalled to Open.Jan 13 2020, 6:33 PM
Riley_Huntley updated the task description. (Show Details)
Riley_Huntley added a subscriber: Riley_Huntley.

Consensus has been determined to launch partial block on Commons per a successful request for comment.

Restricted Application added a project: User-DannyS712. · View Herald TranscriptJan 13 2020, 7:22 PM

Change 564097 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[operations/mediawiki-config@master] Deploy partial blocks on commons wiki

https://gerrit.wikimedia.org/r/564097

DannyS712 added a project: User-Urbanecm.
DannyS712 moved this task from Backlog to To deploy on the User-Urbanecm board.

Change 564121 had a related patch set uploaded (by Tchanders; owner: Tchanders):
[operations/mediawiki-config@master] Enable banner for wikis that recently opted in to partial blocks

https://gerrit.wikimedia.org/r/564121

Change 564121 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable banner for wikis that recently opted in to partial blocks

https://gerrit.wikimedia.org/r/564121

Mentioned in SAL (#wikimedia-operations) [2020-01-15T19:54:20Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable banner for wikis that recently opted in to partial blocks T240300 T242570 T242569 (duration: 01m 05s)

Change 564097 merged by jenkins-bot:
[operations/mediawiki-config@master] Deploy partial blocks on commons wiki

https://gerrit.wikimedia.org/r/564097

Mentioned in SAL (#wikimedia-operations) [2020-01-15T19:57:31Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable partial blocks on last wiki, Commons T242570 (duration: 01m 03s)

Jdforrester-WMF closed this task as Resolved.Jan 15 2020, 8:04 PM